A small update that should fix the problem of modifying pages and posts in a language different from the interface language, when using CKEditor. It should also solve the problem encountered when updating 2.15 by users of PostgreSQL databases.